import { VxeUI } from "../../../@vxe-ui/core/es/index.esm.mjs";
import VxeFormComponent from "./src/form.mjs";
import { dynamicApp } from "../dynamics/index.mjs";
const VxeForm = Object.assign(VxeFormComponent, {
  install(app) {
    app.component(VxeFormComponent.name, VxeFormComponent);
  }
});
dynamicApp.use(VxeForm);
VxeUI.component(VxeFormComponent);
const Form = VxeForm;
export {
  Form,
  VxeForm,
  VxeForm as default
};
